#!/bin/bash

# Script pour décrypter/crypter le fichier de passwords avec GPG
#  plutôt qu'avec python qui est plus que poussif.

# Pour ne pas avoir le pinentry gtk
export GPG_AGENT_INFO=

cd ~/.pass

FILE="pss"

# On décrypte
gpg --decrypt-files ${FILE}.gpg

# On montre le fichier
cat ${FILE}
clear

# On shred le fichier non encrypté
shred -n 10 -u ${FILE}
